Bug 322241 - hunspell: localized man pages not marked with %lang
hunspell: localized man pages not marked with %lang
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hunspell (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 12:04 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: hunspell-1.1.12.2-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-08 03:32:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mark localized man pages with %lang (588 bytes, patch)
2007-10-07 12:04 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2007-10-07 12:04:00 EDT
hunspell's localized man pages are not marked with %lang, fix attached.
Comment 1 Ville Skyttä 2007-10-07 12:04:00 EDT
Created attachment 218731 [details]
Mark localized man pages with %lang

Note You need to log in before you can comment on or make changes to this bug.